<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>WarningPanel.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>Panel</object-name>
    <object-name>Disused1</object-name>
    <object-name>Disused2</object-name>
    <object-name>Disused3</object-name>
    <object-name>WarnLoVolt</object-name>
    <object-name>WarnStarter</object-name>
    <object-name>WarnGen</object-name>
    <object-name>WarnFuel</object-name>
    <object-name>WarnLoOil</object-name>
    <object-name>DayNightSwitch</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>Panel</object-name>
    <object-name>Disused1</object-name>
    <object-name>Disused2</object-name>
    <object-name>Disused3</object-name>
    <object-name>WarnLoVolt</object-name>
    <object-name>WarnStarter</object-name>
    <object-name>WarnGen</object-name>
    <object-name>WarnFuel</object-name>
    <object-name>WarnLoOil</object-name>
    <object-name>DayNightSwitch</object-name>
  </animation>

  <animation>
    <type>pick</type>
    <visible>true</visible>
    <object-name>Test</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-assign</command>
        <property>/instrumentation/warning-panel/test</property>
        <value type="int">1</value>
      </binding>
      <mod-up>
        <binding>
          <command>property-assign</command>
          <property>/instrumentation/warning-panel/test</property>
          <value type="int">0</value>
        </binding>
      </mod-up>
    </action>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>DayNightSwitch</object-name>
    <visible>true</visible>
    <action>
      <button>3</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-assign</command>
        <property>/instrumentation/warning-panel/night</property>
        <value type="int">0</value>
      </binding>
    </action>
    <action>
      <button>4</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-assign</command>
        <property>/instrumentation/warning-panel/night</property>
        <value type="int">1</value>
      </binding>
    </action>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>DayNightSwitch</object-name>
    <property>/instrumentation/warning-panel/night</property>
    <factor> 70 </factor>
    <center>
      <x-m>  0.0000 </x-m>
      <y-m>  0.0575 </y-m>
      <z-m> -0.0020 </z-m>
    </center>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>material</type>
    <object-name>WarnLoVolt</object-name>
    <emission>
      <factor-prop>/instrumentation/warning-panel/lovolt-norm</factor-prop>
      <red>   1 </red>
      <green> 0 </green>
      <blue>  0 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>WarnGen</object-name>
    <emission>
      <factor-prop>/instrumentation/warning-panel/gen-norm</factor-prop>
      <red>   1 </red>
      <green> 0 </green>
      <blue>  0 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>WarnLoOil</object-name>
    <emission>
      <factor-prop>/instrumentation/warning-panel/looil-norm</factor-prop>
      <red>   1 </red>
      <green> 0 </green>
      <blue>  0 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>WarnFuel</object-name>
    <emission>
      <factor-prop>/instrumentation/warning-panel/fuel-norm</factor-prop>
      <red>   1 </red>
      <green> 0 </green>
      <blue>  0 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>WarnStarter</object-name>
    <emission>
      <factor-prop>/instrumentation/warning-panel/starter-norm</factor-prop>
      <red>   1 </red>
      <green> 0 </green>
      <blue>  0 </blue>
    </emission>
  </animation>

</PropertyList>
